Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

nombre réponses : 25

#0 Re : -1 »  Desinstaller lamp » Le 25/08/2005, à 17:35

eks
Réponses : 7

en effet il suffit de supprimer tous les packages contenant "apache" "php" ou "mysql"

#1 Re : -1 »  [Apache]Problème d'accent » Le 01/10/2005, à 14:52

eks
Réponses : 14

En fait c'est aux 2.
Il faut que si le fichier est enregistré avec le jeu de caractère iso-8859-15, apache ne le lise pas comme s'il était enregistré en utf8.
Mais il faut également, pour que tes pages soient visibles correctement par tous, que tu indique le jeu de caractère dans lequel elles sont enregistrées.

J'ai actualisé le Tutoriel LAMP pour indiquer la solution pour le serveur.
Pour les webmasters, la solution est de garder la bonne habitude : indiquer le charset en début de page.

#2 Re : -1 »  [Apache]Problème d'accent » Le 23/12/2007, à 15:13

eks
Réponses : 14
devosclement a écrit :

puis j ajoute, parceque je n ai pas trouvé:
#AddDefaultCharset ISO-8859-15

Si tu l'ajoute avec un # au début la ligne est ignorée (considérée comme un commentaire).
Essaye d'enlever le # et de redémarrer le serveur.

#3 Re : -1 »  [Howto] Installation et configuration de e17 CVS » Le 11/09/2005, à 12:06

eks
Réponses : 205

Pour l'erreur

** sudo failed

essaye de lancer le script en root :

sudo sh e17install.sh

Moi j'ai eu :

Building .deb of imlib2

** Unable to build a debian package of imlib2. 
** Check /root/e17install/compile_logs/imlib2.log for details.
** An error occured. Exiting...

Après vérification de imlib2.log il manquait un fichier "ft2build.h".
Le problème a été résolu en installant le package "libsdl-ttf2.0" avec ses dépendances :

apt-get install libsdl-ttf2.0

#4 Re : -1 »  [Howto] Installation et configuration de e17 CVS » Le 11/09/2005, à 15:00

eks
Réponses : 205

Suite à d'autres problème avec le script et les dépot shadoi, j'ai finalement suivi l'installation manuelle décrite sur la page https://vogelweith.homeftp.net/Linux/e17.php

Juste un petit problème pour Evidence : le tutorial demande d'installer entre autres le paquet libfam-dev, qui entre en conflit avec énormément de paquets (donc nautius, gaim, etc), je ne l'ai donc pas installé, mais ça marche quand même. Les développeur d'Evidence le signalent dans leur ./autogen.sh : la plupart des lirairies ne sont pas essentielles au fonctionnement d'evidence, mais servent juste à rajouter des fonctionnalités.
Ah oui, toujours pour evidence, il y avait aussi le paquet libextractor1-dev qui n'existait pas, je l'ai remplacé par libextractor0-dev.

#5 Re : -1 »  Portable Acer Batterie (Smart Battery ?) » Le 25/10/2005, à 01:03

eks
Réponses : 14

Avec mon Acer Aspire 1692WLMi, j'ai le même problème : l'ACPI semble fonctionner, excepté pour la gestion de la batterie (j'ai un DSDT trouvé sur acpi.sf.net, pour mon modèle de portable).

Par ex, j'ai :

$ cat /proc/acpi/battery/BAT1/info
present:                 yes
design capacity:         4400 mAh
last full capacity:      4271 mAh
battery technology:      rechargeable
design voltage:          14800 mV
design capacity warning: 300 mAh
design capacity low:     132 mAh
capacity granularity 1:  32 mAh
capacity granularity 2:  32 mAh
model number:            ZL01
serial number:           4050
battery type:            LION
OEM info:                SANYO

Mais :

$ acpi -V
     Thermal 1: ok, 46.0 degrees C
  AC Adapter 1: on-line

ne me donne pas le temps/pourcentage de (dé)charge restant.

#7 Re : -1 »  le live cd ne marche pas avec mon acer Aspire 1692WLMi » Le 05/12/2005, à 17:14

eks
Réponses : 7

J'ai le même protable
Un "live acpi=off" suffit
En revanche tu vas peut-être arriver sur un écran noir, il faut ajouter :

Option "MonitorLayout" "LVDS, TMDS"

dans la section device de ton xorg.conf

#8 Re : -1 »  [résolu] Partitionnement : Quel serait le bon ? » Le 28/08/2005, à 12:26

eks
Réponses : 19

Pour le partitionnement ça dépent de ce que tu veux faire, et de combien de personnes utilisent la machine, est-ce qu'elle sert (entre autres) de serveur, etc.
Peu de linuxiens avertis te conseilleront de faire juste / et swap.
En cherchant un peu,  tu trouveras pas mal de débat sur le sujet, dont il ressort généralement que tu dois créer au moins une partition pour : /boot, /home, /root et /usr. Comme ubuntu n'utilise le superutilisateur qu'à travers sudo, je ne pense pas nécessaire que /root soit sur un partition à part, il reste donc :
/boot (quelques méga suffisent)
/home (répertoires utilisateurs, c'est souvent la plus grosse)
/usr (contiendra toutes les applications "utilisateurs", plus les applications locales si tu les mets pas dans /opt, donc prévoir quelques giga)
/ (tout les reste)

C'est le "minimum syndical" te diront les puristes, qui ajoutent souvent au moins une partition pour /tmp (les fichiers temporaires) et une pour /var (fichiers "versatiles"). Plus d'infos : http://www.pathname.com/fhs/ (la norme de référence, en anglais), http://www.commentcamarche.net/unix/unix-fichiers.php3 (français)

Je ne donne exprès pas de taille précise car c'est toi qui doit décider de combien tu mets en fonction de ton utilisation (par exemple, tu mettras pas autant pour /home si tous les divx et tes mp3 sont dans une partition à part que s'il sont dans /home/toi). Pour te donner une idée, tu peux regarder l'espace actuellement utilisés par ces dossiers dans ton partitionnement courant. Cela dit, n'oublie pas d'être généreux, si tu veux éviter d'avoir à repartitionner à cause d'une partition trop petite.

#9 Re : -1 »  [résolu] Partitionnement : Quel serait le bon ? » Le 28/08/2005, à 14:30

eks
Réponses : 19

le mieux est de placer /boot au début du disque, dans une partition primaire. Je te conseille aussi une partition primaire pour celle qui héberge les fichiers systèmes de windows. Pour le reste, je pense que ça n'a pas grande improtance (mais c'est juste mon avis, hein).

#10 Re : -1 »  Problème acpi sur Acer 1691 » Le 07/09/2005, à 22:03

eks
Réponses : 23

pourrait-tu mettre le liens vers le projet en question stp ? wink

#11 Re : -1 »  Problème acpi sur Acer 1691 » Le 29/12/2005, à 12:12

eks
Réponses : 23

Salut, ce ne sont pas des fichiers non existants, mais des objets non existant (plus exactement des références).
Quelle est la version de ton bios ?

Personellement j'ai résolu mon problème en corrigeant ces erreurs (le DSDT proposé sur le site sf ne fonctionnait pas correctement).
Quelle est la version de ton BIOS ?

PS : inscris-toi, tu ourra suivre plus facilement les rponses en t'abonnant au sujet.

#12 Re : -1 »  Problème acpi sur Acer 1691 » Le 29/12/2005, à 18:27

eks
Réponses : 23
eurika a écrit :

Bonjour,

Pour ce qui est du DSDT si vous ne trouvez pas la bonne version du bios ou alors qu'elle ne fonctionne pas vous pouvez toujours essayer de corriger les problèmes du votre. En suivant le lien de mon premier post :

http://forum.ubuntu-fr.org/viewtopic.php?id=22628

C'est effectivement ce que j'ai fait, et ce que je recommande.
Sauf que le DSDT de départ est celui de mon installation Windows décompilé par le compilateur intel (faire la décompilation sous linux, car sous windows les fin de ligne \r\n provoquent des erreurs).

Je ferai quand je trouverai le temps un tuto complet pour l'installation d'un Acer Aspire 1692 WLMi (acpi, wifi, acerhk, drivers ati, config synaptic, etc).

#13 Re : -1 »  IDE C/C++ » Le 22/12/2005, à 15:49

eks
Réponses : 8

Code::Blocks
Jeune, mais très prometteur.

http://www.codeblocks.org/
.deb : http://neutronic.mine.nu/ubuntu-breezy/

Edit : le lien ci-dessus n'est as un dépôt et ne sera probablement pas maintenu, il n'est d'ailleur plus disponible pour le moment. Le mieux pour l'instant est d'installer Code::Block à partir des sources.

#14 Re : -1 »  HOWTO ACPI et portable ACER 1692 WMLI » Le 19/11/2005, à 23:14

eks
Réponses : 9

j'ai le même portable

ça fait plusieurs DSDT que j'essaye, et tout est géré correctement, sauf la batterie : impossible de connaitre son état et son taux de (dé)charge.

% cat /proc/acpi/battery/BAT1/state
present:                 yes
ERROR: Unable to read battery status

#15 Re : -1 »  HOWTO ACPI et portable ACER 1692 WMLI » Le 05/12/2005, à 16:41

eks
Réponses : 9
excalibur a écrit :

Il faut suivre absolument à la lettre le tutoriel en français, de plus il indique un lien vers le DSDT modifié qui correspond à ton BIOS.Je me suis "cassé" les dents pendant 1 semaine pour faire apparaitre l'indicateur de ma batterie mais ça marche.Bon courage à toi et si je poeux t'aider, ce sera avec joie.

Pourrais-tu me donner la version du DSDT que tu as utilisé, et/ou mettre à disposition ton fichier DSDT compilé ? Je crois les avoir presque toutes testées sans résultat neutral

#16 Re : -1 »  HOWTO ACPI et portable ACER 1692 WMLI » Le 05/12/2005, à 22:52

eks
Réponses : 9

En fait je l'avais déjà testé le S3A18 (en fait je les ai tous testés).
la version de mon bios est S3A22, j'ai donc téléchargé cette version, je l'ai débuggué pour enlever 3 warning qui se battaient en duel à la compilation (je posterai le diff quand j'aurais accès  à mon portable).
Pour le charger, j'ai otpé pour la méthode 2 (copier le DSDT.aml dans /etc/mkinitrd/), car elle me paraissait plus simple et ne nécessite pas de recommencer à chaque changement de noyau (même si c'est pas si fréquent que ça).
Et il n'arrive toujours pas à connaître le status ni la charge de ma batterie (cf l'erreur quelques posts au-dessus).

Visiblement tu a utilisé l'autre méthode, qu'il faudra donc que j'essaye à l'occasion.

Merci
à+

#17 Re : -1 »  apache : ? » Le 01/10/2005, à 14:59

eks
Réponses : 15

http://forum.ubuntu-fr.org/viewtopic.php?id=10404

#18 Re : -1 »  probleme d'accent » Le 01/10/2005, à 14:58

eks
Réponses : 6

http://forum.ubuntu-fr.org/viewtopic.php?id=10404

#19 Re : -1 »  firestarter » Le 12/09/2005, à 18:18

eks
Réponses : 7

http://wiki.ubuntu-fr.org/applications/firestarter
la réponse à tes 2 question était dedans
la fenêtre Firestarter n'as pas besoin d'être lancée car ce n'est qu'une interface graphique. Le "vrai" firewall est iptables/netfilter.

#20 -1 »  [HowTo/discussion] Gnome Enlightened » Le 07/09/2005, à 20:41

eks
Réponses : 6

Salut à tous

Voilà la méthode la plus simple pour utiliser E16 à la place de Metacity dans Gnome :

1) Installer E16 :

sudo apt-get install enlightenment

epplets, e16keyedit  et e16menuedit peuvent être utiles

2) Ajouter Enlightenment à GDM (juste pour pouvoir l'essayer avant de faire des bêtises dans gnome) :

sudo gedit /usr/share/xsessions/Enlightenment.desktop/

et mettre dedans :

[Desktop Entry]
Encoding=UTF-8
Name=Enlightenment
Comment=
Exec=enlightenment
Icon=
Type=Application

3) Essayez de vous logguer dans Enlightenment. Répondez "Juste pour cette session" à la question de GDM vous demandant s'il faut lancer enlightenment par défaut désormais.

Faites clic du milieu -> Log out pour sortir.

4) Définir enlightenment comme window manager pour gnome :
Lancez votre session gnome, puis lancez Applications -> Outils Système -> gConf
Editez la clé : desktop/gnome/applications/window_manager/default pour y mettre :

/usr/bin/enlightenment

(chaine de caractère)

5) Quittez et relancez votre session, vous êtes sous enlightenment !

6) Changez le thème par défaut qui est vraiment trop moche : http://themes.freshmeat.net/browse/60/

7) Enlevez les quelques outils qui sont incopatibles avec E16 (personnellement je n'ai trouvé que le bouton desktop).

=======================================================

Et maintenant ma question : quelle serait la meilleure manière d'installer (ou plutôt d'importer) Engage, la barre d'E17, sous E16, comme on peut le voir dans elive ?
Les dépots elive sont déconseillés sur certins forums, faut-il utiliser le dépot shadoi, à la base prévus pour e17 ? si je ne change pas mes préférence apt, vais-je garder e16 ?
Même question pour Evidence : le package shadoi ou sourceforge ?

D'autres méthodes ?

D'avance merci

#21 Re : -1 »  [HowTo/discussion] Gnome Enlightened » Le 08/09/2005, à 18:41

eks
Réponses : 6

euh, il me semble que la version 17 esten beta (depuis plus d'un an déjà). Plus exactement, elle est quasi prête mais les autres composant du "core" ne le sont pas encore ...
Ce qui n'empêche pas de l'utiliser, mais j'ai préféré prendre un peu plus léger (et plus facile, et qui a très peu d'incompatibilité avec gnome).

cf http://ubuntuforums.org/showthread.php?t=54476&highlight=e16+enlightenment

fraide, ma question n'était pas dois-je installer Engage, mais quelle est la meilleure manière de l'installer (ie celle qui mettra le moins de boxon dans mes paquets, étant dpnné que j'utilise e16). merci en tout cas d'avoir répondu wink

Personne d'autre n'est dans le même cas ?

#23 Re : -1 »  Autre WM que metacity dans Gnome » Le 29/08/2005, à 23:21

eks
Réponses : 16
Djabrail a écrit :

Voici ce qui est nécéssaire
*Paquets debian : build-essential, bison, xlib11-dev

c'est pas plutot libx11-dev ? wink

#24 Re : -1 »  vmware gratuit sous linux ? » Le 28/08/2005, à 14:27

eks
Réponses : 10
fanadonf a écrit :

question,
msn messager + video fonctionne t'il avec vmware ?

Sans doute, mais, à moins d'avoir une config de brute, ça doit être un chti peu lent ...